/* gothic-a1-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 300;
  src: url("Fonts/gothic-a1-v13-latin-300.eot"); /* IE9 Compat Modes */
  src: url("Fonts/gothic-a1-v13-latin-300.eot?#iefix") format("embedded-opentype"), url("Fonts/gothic-a1-v13-latin-300.woff2") format("woff2"), url("Fonts/gothic-a1-v13-latin-300.woff") format("woff"), url("Fonts/gothic-a1-v13-latin-300.ttf") format("truetype"), url("Fonts/gothic-a1-v13-latin-300.svg#GothicA1") format("svg"); /* Legacy iOS */
}
/* gothic-a1-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 400;
  src: url("Fonts/gothic-a1-v13-latin-regular.eot"); /* IE9 Compat Modes */
  src: url("Fonts/gothic-a1-v13-latin-regular.eot?#iefix") format("embedded-opentype"), url("Fonts/gothic-a1-v13-latin-regular.woff2") format("woff2"), url("Fonts/gothic-a1-v13-latin-regular.woff") format("woff"), url("Fonts/gothic-a1-v13-latin-regular.ttf") format("truetype"), url("Fonts/gothic-a1-v13-latin-regular.svg#GothicA1") format("svg"); /* Legacy iOS */
}
/* gothic-a1-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Gothic A1";
  font-style: normal;
  font-weight: 700;
  src: url("Fonts/gothic-a1-v13-latin-700.eot"); /* IE9 Compat Modes */
  src: url("Fonts/gothic-a1-v13-latin-700.eot?#iefix") format("embedded-opentype"), url("Fonts/gothic-a1-v13-latin-700.woff2") format("woff2"), url("Fonts/gothic-a1-v13-latin-700.woff") format("woff"), url("Fonts/gothic-a1-v13-latin-700.ttf") format("truetype"), url("Fonts/gothic-a1-v13-latin-700.svg#GothicA1") format("svg"); /* Legacy iOS */
}


/* ----------------------- CONTAINER ----------------------- */
body {
  font-weight: normal;
  font-size: 22px;
  line-height: 1.6em;
  color: #000000;
  margin: 0;
  padding: 0;
  position: relative;
  font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 300;
  background-color: #F9F9F9; }

#container {
  max-width: 2400px;
  margin: 0px auto;
  overflow: hidden;
}

#text-container, .cnt, .wrapper-container .cnt, #sujet #title, #box_footer {
  width: 1170px;
  margin: 0px auto; }

#box_main {
  /*@extend #text-container;*/
  padding-top: 40px; }

.cnt {
  /*padding: 120px 15px 100px 15px;*/
  padding: 10% 15px 9% 15px;
  /*padding: 7% 15px 6% 15px;*/ }
  .cnt.full {
    padding-left: 0;
    padding-right: 0; }
  .cnt.no-pt {
    padding-top: 0; }

#home .wrapper-container .cnt {
  padding-bottom: 0; }

.wrapper {
  position: relative;
  top: 80px; }

.wrapper-container:nth-child(1n+2) {
  background: green;
  border-top: 1px solid #dadada;
  background: -moz-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #eeeeee 0%, #f9f9f9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f9f9f9',GradientType=0 );
  /* IE6-9 */
  background-size: 100% 135px;
  background-repeat: no-repeat; }

/* ----------------------- NAVIGATION - LANG ----------------------- */
#lang_nav {
  position: absolute;
  top: 7px;
  right: 0;
  font-size: 17px;
  line-height: 1em;
   font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 400;
  }
  #lang_nav ul {
    padding: 0 3px; }
    #lang_nav ul li {
      background: url(../images/all/spliter.svg) no-repeat left center;
      float: left;
      padding: 0 12px 0 14px;
      /*a { 
        color: black;
      }*/ }
      #lang_nav ul li:first-child {
        background: none; }
      #lang_nav ul li.active a {
        color: #009d48; }
      #lang_nav ul li.na {
        display: none; }

/* ----------------------- NAVIGATION - MAIN ----------------------- */
#main_nav {
  font-size: 17px;
  float: right; }
  #main_nav ul li {
    background: none; }
  #main_nav > ul {
    padding: 30px 0 0 0;
    margin: 0;
    height: 80px; }
    #main_nav > ul > li {
      float: left;
      padding: 0 12px;
      background: none;
      position: relative;
      display: block;
      white-space: nowrap;
      height: 100%;
      /*&:last-child {
        padding-right: 0;
      }*/ }
      #main_nav > ul > li.active > a {
        color: #009d48; }
      #main_nav > ul > li a {
        font-size: 17px;
        color: #003212;
        display: block;
        height: 100%; }
        #main_nav > ul > li a:hover {
          color: #009d48; }
      #main_nav > ul > li ul {
        max-height: 0px;
        float: none;
        background-color: rgba(232, 235, 197, 0.75);
        position: absolute;
        padding: 0 25px;
        margin-left: -25px;
        /*text-align: center;*/
        overflow: hidden;
        /*width: 200px;*/ }
        #main_nav > ul > li ul li {
          padding: 9px 0; }
          #main_nav > ul > li ul li:first-child {
            padding-top: 25px; }
          #main_nav > ul > li ul li:last-child {
            padding-bottom: 25px; }
          #main_nav > ul > li ul li a {
            font-size: 17px;
            line-height: 17px; }
    #main_nav > ul > li:hover ul {
      max-height: 300px;
      -webkit-transition: max-height 0.8s linear;
      -moz-transition: max-height 0.8s linear;
      transition: max-height 0.8s linear; }

.scroll #main_nav ul li ul {
  transition: all 0.3s ease-in-out;
  background-color: #e8ebc5; }

/* ----------------------- SECTIONS - MAIN ----------------------- */
.sections {
  padding: 15px;
  /*font-family: $fontregular;*/
  font-size: 18px;
  line-height: 1.4em;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .sections .col {
    float: left;
    width: calc(50% - 31px);
    margin: 15px;
    border-radius: 10px;
    background-color: #FFFFFF;
    color: #000000;
    overflow: hidden;
    box-shadow: -1px 1px 16px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-backface-visibility: hidden; }
    .sections .col a {
      color: #000000; }
      .sections .col a h4 {
        color: #003212;
        /*font-size: 30px;*/
		font-size: 28px;
        line-height: 1em;
        margin-top: 0;
          font-family: "Gothic A1", Arial, sans-serif;
		  font-weight: 700;
        
        }
      .sections .col a p {
        padding-bottom: 10px; }
    .sections .col .section_txt {
      padding: 30px;
      text-align: center; }
    .sections .col:hover {
      transform: scale(1.05);
      -webkit-transform: scale(1.05);
      -webkit-backface-visibility: hidden; }

/* ----------------------- 2COL  ----------------------- */
.row_2col .col {
  float: right;
  width: 57%; }
  .row_2col .col:last-child {
    width: 43%;
    padding-right: 5%;
    float: left; }

.row_2col.width50 .col {
  width: 50%;
  float: left;
  padding-right: 2.5%;
  /*h4 {
      background: url(../images/all/headline.svg) no-repeat bottom left;
      padding-bottom: 55px;
      background-size: auto 40px;
      margin-bottom: 20px;
    }*/ }
  .row_2col.width50 .col:last-child {
    padding-right: 0;
    padding-left: 2.5%; }

/* ----------------------- 3COL  ----------------------- */
.row_3col {
  box-shadow: -1px 1px 16px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #FFFFFF;
  margin: 20px 0 50px 0; }
  .row_3col .col {
    float: left;
    width: 33.333%;
    padding: 60px 30px;
    /*text-align: center;*/
    /*
      background: url(../images/all/arrow.svg) no-repeat bottom center;
      background-size: auto 20px;
    */
    background: url(../images/all/arrow-right.svg) no-repeat right 60px;
    background-size: 15px auto;
    /*&:first-child {
      width: 25%;
    }*/ }
    .row_3col .col h4 {
      padding: 0 14px 10px 14px;
      /*
      background: $stilaxx;
      font-size: 22px;
      color: #FFFFFF;
      font-family: $fontlight;*/
      margin: 0 0 10px 0; }
    .row_3col .col p {
      font-size: 18px;
      line-height: 1.5em;
      padding: 0 14px; }
    .row_3col .col:last-child {
      background: none;
      /*width: 40%;
      padding-right: 0;*/ }

/* ----------------------- Header und Logo  ----------------------- */
#box_header {
  position: relative; }

#header {
  z-index: 200;
  height: 80px;
  width: 100%;
  position: fixed;
  background-color: #FFFFFF; }
  #header.scroll {
    box-shadow: 0px 4px 15px -2px rgba(0, 0, 0, 0.15); }

#header .cnt {
  padding: 0; }

#logo {
  position: absolute;
  z-index: 100; }

h1 {
  background: url(../images/all/mucolaxx.png) no-repeat top left;
  background-size: auto 100%;
  text-indent: -9999%;
  height: 152px;
  width: 408px;
  margin: 0;
  transition: all 0.3s ease-in-out; }
  h1 a {
    display: block;
    width: 100%;
    height: 100%; }

:lang(fr) h1 {
  background-image: url(../images/all/stilaxx-fr.png); }

:lang(it) h1 {
  background-image: url(../images/all/stilaxx-it.png); }

.scroll h1 {
  height: 105px;
  width: 280px; }

/* ----------------------- SUJET  ----------------------- */
#sujet {
  position: relative;
  top: 80px;
  height: 450px;
  background: url(../images/header/header-mucolaxx.jpg) no-repeat center center;
  background-size: cover; }
  /*#sujet.uid_91 #title {
    background: url(../images/all/island-formel.png) no-repeat right 15px center;
    background-size: auto 35%; }*/
	#sujet #layer {
  position: relative;
  top: 0px;
  height: 100%;
	overflow: hidden;

	}
	
/*#sujet #balken {
	height: 34px;
	line-height: 30px;
	margin: 0;
	z-index:2;
	background-color:#00ad44;
	position:absolute;

	left: 1120px;
	margin-right:-20px;
	transform: rotate(10deg);
	bottom: 30px;
	animation: fadeInRotate3 1s forwards;
	animation-delay: 4.5s;
	opacity: 0;
}*/

#sujet #balken {
	width:270px;
	margin: 0;
	z-index:2;
	position:absolute;

	left: 1120px;
	margin-right:-20px;
	bottom: 30px;
	animation: fadeInRotate3 0.5s forwards;
	animation-delay: 3.5s;
	opacity: 0;
}
	
/*	#sujet #balken p {
		padding: 0 25px;
color:#ffffff;
text-align:left;
font-family: "TradeGothicNextW01-Bold_693229", Arial, sans-serif;
	white-space: nowrap;
	}*/
	
#sujet #layer #layerimg {

	height: 100%;
	background: url(../images/header/header-freisteller-auslaufend.png) top left no-repeat;
	background-size: auto 125%;
}

#mybadge {
	position: absolute;
	width: 150px;
	height: 150px;
	left: 1100px;
	bottom: 90px;
	opacity: 0;
	transform: rotate(15deg);
	animation: fadeInRotate2 1s forwards;
	animation-delay: 2.75s;
	/*transform: rotate(45deg);*/
}

#sujet .mybadge {
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
	max-width: none;
}

#sujet .ani-drei {
	animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
	animation: zoomInOut 1s forwards;
	animation-delay: 3.1s;
	opacity: 0;
}
#sujet .ani-fach {
	animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
	animation: zoomInOut 1s forwards;
	animation-delay: 3.4s;
	opacity: 0;
}
#sujet .ani-wirksam {
	animation-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
	animation: zoomInOut 1s forwards;
	animation-delay: 3.7s;
	opacity: 0;
}

/* ----------------------- ANIMATIONEN  ----------------------- */
@-webkit-keyframes fadeInRotate {
	from {
		opacity: 0; }
	to {
		opacity: 1; } }

@keyframes zoomInOut {
	0% { width: 100%; height: 100%; opacity: 0 }
	50% { width: 110%; height: 110%; opacity: 1 }
	100% { width: 100%; height: 100%; opacity: 1}
}
@-webkit-keyframes zoomInOut {
	0% { width: 100%; height: 100%; opacity: 0}
	50% { width: 110%; height: 110%; opacity: 1}
	100% { width: 100%; height: 100%; opacity: 1}
}


@keyframes fadeInRotate {
	from {
		opacity: 0; }
	to {
		opacity: 1;
		transform: rotate(-15deg); } }

@keyframes fadeInRotate2 {
	from {
		opacity: 0; }
	to {
		opacity: 1;
		transform: rotate(0deg); }
}

@keyframes fadeInRotate3 {
	from {
		opacity: 0; }
	to {
		opacity: 1;
		transform: rotate(-5deg); }
}

.fadeInRotate {
	-webkit-animation-name: fadeInRotate;
	animation-name: fadeInRotate; }
/* ----------------------- ANIMATIONEN  ----------------------- */
	    #sujet.main #produkt {

      margin: 0px auto;
      margin-top: 0px;
      position: relative;}
      #sujet.main #produkt .produkt_1 {
        text-align: right;
        margin-right: 15px;
		display: flex;
		position:absolute;
		left: 770px;
		bottom: -70px;
        /* margin-right: 228px; */ }
        #sujet.main #produkt .produkt_1 a {
          display: inline-block;
          position: relative; }
          #sujet.main #produkt .produkt_1 a img {
            /* max-width: 535px; */
            /* max-width: 620px;*/
            max-width: 325px; }
			
			
	/*#sujet.main #produkt {
	display:flex;
	position: absolute;
	right:0;
	width:417px;
	bottom: 320px;}*/
  #sujet.main {
	height: 500px;
    margin-bottom: 3%;
	/*background: url(.../images/header/header-freisteller.png) no-repeat center center;*/ }
    #sujet.main #button {
      background: url(../images/all/logo_korpus.png) no-repeat center center;
      background-size: auto 100%;
      width: 170px;
      height: 170px;
      position: absolute;
      bottom: -85px;
      text-align: center;
      width: 100%;
        display: none;
    }
  #sujet #title {
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 0px 15px; }
    #sujet #title h2 {
      color: #FFFFFF;
      font-family: "Gothic A1";
      font-weight: 700;
      font-size: 85px;
      width: 100%; }

/* ----------------------- SLIDER  ----------------------- */
.flexslider {
  border: 0;
  border-radius: 0;
  background-color: #009d48; }
  .flexslider .flex-direction-nav a {
    margin-top: -60px; }
    .flexslider .flex-direction-nav a:before {
      content: " " !important; }
  .flexslider .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 0;
    width: 50px;
    height: 120px;
    background: url(../images/all/slider_buttons-left.svg) no-repeat top left; }
  .flexslider .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 0;
    width: 50px;
    height: 120px;
    background: url(../images/all/slider_buttons-right.svg) no-repeat top left; }
  .flexslider .flex-control-nav {
    bottom: 0px;
    right: 20px;
    width: auto; }
    .flexslider .flex-control-nav.flex-control-paging li a {
      background: rgba(255, 255, 255, 0.5);
      box-shadow: none; }
    .flexslider .flex-control-nav.flex-control-paging li a.flex-active {
      background: white; }

.flexslider:hover .flex-direction-nav .flex-prev {
  left: 0; }

.flexslider:hover .flex-direction-nav .flex-next {
  right: 0px; }

.slides {
  display: flex; }
  .slides li {
    display: flex !important;
    align-items: center; }
    .slides li div.sl_img {
      background: url(../images/all/slider.jpg) no-repeat center center;
      background-size: cover;
      width: 50%;
      float: left;
      /*border: 2px solid black;*/
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: flex-end; }
      .slides li div.sl_img .sl_cnt {
        max-width: 565px; }
    .slides li div.sl_txt {
      width: 50%;
      float: left;
      color: #FFFFFF;
      /*border: 2px solid blue;*/
      height: 100%;
      display: flex;
      align-items: center; }
      .slides li div.sl_txt .sl_cnt {
        max-width: 565px;
        /*border: 1px solid blue;*/
        padding: 60px 2% 60px 8%; }
        .slides li div.sl_txt .sl_cnt h4 {
          margin: 0 0 30px 0;
          padding: 0;
          font-size: 35px;
          line-height: 0.95em;
            font-family: "Gothic A1", Arial, sans-serif;
			font-weight: 700;
          color: #FFFFFF; }
          .slides li div.sl_txt .sl_cnt h4 b, .slides li div.sl_txt .sl_cnt h4 strong {
            font-size: 24px;
            line-height: 1em;
            padding-top: 8px;
            display: block;
              font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 300; }
        .slides li div.sl_txt .sl_cnt ul li, .slides li div.sl_txt .sl_cnt p {
          font-size: 19px;
          line-height: 1.4em; }
        .slides li div.sl_txt .sl_cnt ul li {
          background-image: url(../images/all/li_inverse.svg);
          background-position-y: 10px; }

/*

.slides  {
  overflow: hidden;
}

.slides img {
  max-height: 330px; 
} 

.slides li {
  position: relative;
}

.slides li a span {
  background: url(../images/all/icon_plus.svg) no-repeat top left; 
  position: absolute;
  right: 0;
  height: 40px;
  width: 40px;
  z-index: 50;
}

.slides li .copyright {
  position: absolute;
  bottom: 0;
  z-index: 50;
  font-size: 10px;
  color: #FFFFFF;
  text-indent: 10px;
  line-height: 20px;
  width: 100%; 
  background: rgba(85,85,85,0.3);
}*/
/* ----------------------- Accordion  ----------------------- */
.panel-group {
  padding-bottom: 30px; }

.panel-body {
  background: #F9F9F9; }

.panel {
  box-shadow: none; }

.panel-default {
  border: 0; }

.panel-default > .panel-heading {
  background: #AFAFAF;
  border: 0;
  border-radius: 0;
  padding: 0; }

.panel-group .panel {
  border-radius: 0; }

.panel-group .panel-heading h4 {
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 300;
  padding: 0; }

.panel-group h4 a, .colMain .panel-group h4 a.collapsed:hover {
  color: #FFFFFF;
  display: block;
  padding: 15px;
  background: #009d48;
  font-size: 22px;
  line-height: 1.2em;
  text-decoration: none; }

.panel-group h4 a.collapsed {
  background: #b2b2b2; }

/* ----------------------- FOOTER  ----------------------- */
#box_footer {
  padding: 30px 0;
  color: #FFFFFF;
  text-align: center;
  margin-top: 80px; }
  #box_footer ul {
    display: inline-block;
    padding: 0; }
    #box_footer ul li {
      background: none;
      float: left;
      padding: 0 20px;
      margin: 0; }
      #box_footer ul li a {
        color: #003212; }
      #box_footer ul li.active a, #box_footer ul li a:hover {
        color: #009d48; }

#legal_information {
  padding: 20px  15px;
  text-align: center;
  background: #CECECE;
  border-top: 1px solid #dadada;
  background: -moz-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%);
  background: -webkit-linear-gradient(top, #eeeeee 0%, #f9f9f9 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #f9f9f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f9f9f9',GradientType=0 ); }
  #legal_information p {
    font-size: 20px;
    padding-bottom: 0;
    line-height: 1.5em; }

/*____________________ Generelle Formatierungen _______________________________________________*/
img {
  max-width: 100%;
  height: auto; }
.ccm-cookie-declaration--list h3 {
    margin-top: 80px;
    text-align: left;
}
h3 {
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 700;
  color: #003212;
  text-align: center;
  margin: 0 0 60px 0;
  padding: 0;
  font-weight: normal;
  font-size: 40px;
  line-height: 1.1em;
  vertical-align: text-top;
  vertical-align: top; }
  h3 strong, h3 b {
    font-size: 34px;
    line-height: 1.3em;
    color: #009d48;
      font-family: "Gothic A1", Arial, sans-serif;
  display: block;
  font-weight: 300;}

h4 {
  font-size: 32px;
  line-height: 1.2em;
  color: #009d48;
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 700;
  display: block;
  margin: 50px 0 30px 0; }
  h4.no-mt {
    margin-top: 0; }
    
    h5 {
	        font-size: 24px;
    line-height: 1.1em;
    font-weight: bold;    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 700; margin-bottom: 30px; margin-top: 20px;
    }

a, a:hover, a:visited, a:active, a:focus, .ui-widget-content a {
  outline: none;
  text-decoration: none;
  color: #003212;
  transition: all 0.3s ease-in-out; }
  a.download, a:hover.download, a:visited.download, a:active.download, a:focus.download, .ui-widget-content a.download {
    color: #FFFFFF;
    text-decoration: none !important;
    padding: 20px 35px 23px 70px;
    background: #009d48 url(../images/all/download.svg) no-repeat 25px center;
    background-size: auto 25px;
    display: inline-block;
    line-height: 1em;
    margin-top: 30px; }
    a.download:hover, a:hover.download:hover, a:visited.download:hover, a:active.download:hover, a:focus.download:hover, .ui-widget-content a.download:hover {
      background-color: #008f39; }

a:hover {
  color: #009d48; }

.wrapper-container a {
  text-decoration: underline; }

p {
  margin: 0;
  padding: 0 0 30px 0; }

sup, sub {
  font-size: 0.7em;
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative; }

sup {
  bottom: 1ex; top: -.4em;}

sub {
  top: .5ex; }

b, strong, .important_text {
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 700;}

/* Liste */
ul {
  list-style: none;
  margin: 0;
  padding: 0 0 25px 0; }
  ul li {
    background: url(../images/all/li.svg) no-repeat left 15px;
    background-size: 7px 7px;
    padding-left: 25px;
    padding-bottom: 0px; }
  ul.check {
    margin-top: 30px; }
    ul.check li {
      padding-left: 45px;
      background: url(../images/all/check.svg) no-repeat left top;
      background-size: 36px 36px;
      padding-bottom: 15px; }
  ul.positive li {
    padding-left: 40px;
    background: url(../images/all/positive.svg) no-repeat left 8px;
    background-size: 25px 25px;
    padding-bottom: 15px; }
  ul.negative li {
    padding-left: 40px;
    background: url(../images/all/negative.svg) no-repeat left 8px;
    background-size: 25px 25px;
    padding-bottom: 15px; }

ol {
  margin-top: 0;
  margin-bottom: 20px; }

/*ol li {
  padding-bottom: 20px;
  padding-left: 0;
}

ol.footnote {
  counter-reset: li;
  list-style-type:none;
  position: relative;
    padding: 0 0 20px 20px;
}

ol.footnote li {
    padding: 0 0 10px 0;
    line-height: 18px;
    font-size: 14px;
}

ol.footnote > li:before {
   content: counter(li) ") ";
   counter-increment: li;
   position: absolute;
   left: 0;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   color: #000000;
}*/
ul li ul li, ul li ul {
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 24px; }

ul li p, ol li p {
  padding-bottom: 0; }

table {
  margin-bottom: 30px;
  border-collapse: collapse;
  empty-cells: show;
  width: 100%;
  font-size: 18px;
  line-height: 22px; }
  table td, table th {
    padding: 8px 14px 10px 14px;
    text-align: left;
    vertical-align: top;
    border-left: 2px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd; }
    table td strong, table th strong {
      font-size: 22px; }
    table td:first-child, table th:first-child {
      border-left: 0; }
  table th {
    background-color: #009d48;
    color: #FFFFFF;
    border-color: #F9F9F9;
    border-bottom: 0;
    font-size: 22px; }

/* ----------------------- 02. Main ----------------------- */
#box_main {
  position: relative;
  /*min-height: 1000px;
  background: red;*/ }

/*#col0 { border: 1px solid red;}*/
#col1_container {
  padding-top: 0;
  margin-top: -115px;
  position: relative; }

#col1 {
  /*background: red;*/
  width: 380px;
  /*min-height: 1000px; */
  /*float: right;
  margin-right: 10px;*/
  position: absolute;
  right: 0;
  z-index: 100;
  overflow: hidden; }

#col0_left {
  min-height: 1300px; }

#col0 .cnt_left {
  width: 800px;
  padding-right: 80px; }

/*____________________ Generelle Klassen ________________________________________*/
.row {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  clear: both;
  padding-top: 5px;
  margin-right: 0;
  margin-left: 0; }

.row * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

.row_padding {
  padding-top: 15px; }

.col-2 {
  width: 2%; }

.col-3 {
  width: 3%; }

.col-4 {
  width: 4%; }

.col-5 {
  width: 5%; }

.col-10 {
  width: 10%; }

.col-20 {
  width: 20%; }

.col-25 {
  width: 25%; }

.col-30 {
  width: 30%; }

.col-33 {
  width: 30%; }

.col-40 {
  width: 40%; }

.col-50 {
  width: 50%; }

.col-60 {
  width: 60%; }

.col-70 {
  width: 70%; }

.col-80 {
  width: 80%; }

.col-90 {
  width: 90%; }

.col-95 {
  width: 95%; }

.col-96 {
  width: 96%; }

.col-97 {
  width: 97%; }

.col-98 {
  width: 98%; }

.col-100 {
  width: 100%; }

.left {
  float: left; }

.right {
  float: right; }

.csc-frame-rulerAfter, .csc-frame-frame2, .csc-frame-indent {
  border-bottom: 2px solid #E5E5E5;
  padding-bottom: 25px !important;
  margin-bottom: 25px !important; }

.noBorder {
  background: none;
  border: 0;
  margin-top: 0;
  padding-top: 0; }

.topborder {
  padding-top: 10px; }

.small_width {
  width: 50px; }

.float_left {
  float: left; }

.float_right {
  float: right; }

p.source, p.source a {
  line-height: 18px !important;
  font-size: 14px !important; }

p.list_headline {
  padding-bottom: 15px;
  font-weight: 700 !important; }

/*p.subheadline {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 5px;
  color: #666666;
}

p.spliter {
  border-bottom: 1px solid #999999;
  padding-bottom: 0;
}

*/
.csc-textpic-caption {
  background-color: #555555;
  color: #FFFFFF;
  font-size: 15px;
  line-height: 17px;
  padding: 5px 10px 7px 10px; }

/**************************************************/
/*-------------- RESPONSIVE DESIGN ---------------*/
/**************************************************/
#mheader {
  display: none;
  position: absolute;
  z-index: 100;
  top: 20px;
  left: 15px; }

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5) !important; }
  html.mm-opened .mm-page #header {
    position: absolute; }

#menu {
  background: #F9F9F9; }

.mm-menu {
  display: none;
  color: #414141; }

nav:not(.mm-menu) {
  display: none; }

nav.csc-default {
  display: block; }

#header a.btnMenu {
  background: url(../images/all/mmenu.svg) left center no-repeat transparent;
  display: block;
  width: 40px;
  height: 40px;
  z-index: 100;
  background-size: auto 100%; }

#menu ul {
  padding-top: 0; }

#menu ul li {
  padding: 0;
  margin: 0;
  background: none; }

#menu ul li.mm-subtitle {
  margin: 0; }

#menu ul li a {
  color: #000000;
  font-size: 14px;
  line-height: 17px;
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 300; }

.mm-listview > li:not(.mm-divider):after, .mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-listview > li:after {
  border: 0 !important; }

.mm-menu .mm-listview > li .mm-arrow:after, .mm-menu .mm-listview > li .mm-next:after {
  border-color: #009d48 !important; }

.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
  background: none !important;
  /*color: #AFAFAF !important;*/
  font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 400; }

#menu .mm-navbar {
  background-color: #009d48 !important;
  font-size: 12px; }

#menu .mm-navbar a {
  color: #FFFFFF;
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 300;
  font-size: 18px;}

.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
  border-color: #FFFFFF !important; }

.mm-panels > .mm-panel > .mm-listview:first-child, .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: 0 !important; }

/**************************************************/
/*-------------- COOKIE ---------------*/
/**************************************************/
.cc-window {
  background: #FFFFFF;
  border-top: 1px solid #009d48;
    font-family: "Gothic A1", Arial, sans-serif;
  font-weight: 400; }

.cc-revoke, .cc-window {
  font-size: 15px !important;
  line-height: 1.35em !important;
  color: black !important; }

.cc-revoke a, .cc-window a {
  color: #009d48 !important; }

.cc-compliance > .cc-btn {
  border-radius: 0px;
  margin-left: 20px;
  text-decoration: none;
   font-family: "Gothic A1", Arial, sans-serif !important;
  font-weight: 400;
  border: 0;
  background: #009d48;
  color: #FFFFFF !important;
  padding-top: 10px;
  padding-bottom: 10px;
  min-width: 200px !important;
  text-align: center;
  box-shadow: none;
  font-weight: normal;
  font-size: 20px;
  line-height: 1em;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  padding: 15px 35px 15px 35px; }

.cc-compliance > .cc-btn:hover {
  background-color: rgba(0, 0, 0, 0.3); }

/********************* TYPO3 *****************************/
.ce-gallery, .ce-column {
  max-width: 100%; }

/* adminPanel */
#container .typo3-feedit-element {
  outline: 1px solid #90af13 !important;
  outline-offset: 0px !important;
  margin-bottom: 5px;
  float: none; }

.typo3-adminPanel input {
  width: auto; }

.typo3-editPanel {
  background: #90af13 !important;
  font-family: Arial, sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #000000;
  text-transform: uppercase;
  font-weight: normal; }

@media (max-width: 767px) {
 #legal_information p {
		font-size: 16px;	
	}
 
  #lang_nav {
    right: auto;
    top: 80px;
    width: 100%;
    padding: 10px 0;
    background-color: rgba(232, 235, 197, 0.75); }
  .scroll #lang_nav {
    background-color: #e8ebc5; }
  .cc-window.cc-banner {
    flex-direction: column;
    display: block; }
  .cc-compliance > .cc-btn {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    min-width: auto !important; }
  .cc-window .cc-message {
    margin-bottom: 1em;
    display: block; }
  #mheader {
    display: block; }
  #main_nav, .flex-direction-nav {
    display: none; }
  body, table td strong, table th strong, table, table th, .row_3col .col p, .slides li div.sl_txt .sl_cnt ul li, .slides li div.sl_txt .sl_cnt p {
    font-size: 16px; }
  #container, #text-container, .cnt, .wrapper-container .cnt, #sujet #title, #box_footer, .cnt {
    max-width: 100%; }
  #sujet #title h2 {
    font-size: 10vw; }
  .scroll h1, h1 {
    height: 75px;
    width: 210px; }
  #logo {
    float: right;
    right: 5px; }
  h1 {
    background-position-x: right; }
  h3 {
    font-size: 36px; }
    h3 strong, h3 b {
      font-size: 28px; }
  h4 {
    font-size: 26px;
    margin-top: 30px; }
  ul li {
    background-position-y: 10px; }
  ul.check li {
    padding-left: 35px;
    background-size: auto 25px; }
  ul.negative li, ul.positive li {
    background-position-y: 4px; }
  .sections .col {
    width: 100%; }
  .sections .col .section_txt {
    padding: 30px 20px; }
  .row_3col .col,
  .row_2col .col,
  .row_2col.width50 .col,
  .row_2col .col:last-child {
    width: 100%;
    float: none;
    padding: 0; }
  .row_3col .col {
    padding: 30px 0;
    background: url(../images/all/arrow.svg) no-repeat bottom center;
    background-size: auto 15px;
    text-align: center; }
  .row_2col .col:last-child {
    border-top: 2px solid #cdcdcd;
    padding-top: 30px; }
    .row_2col .col:last-child .ce-left, .row_2col .col:last-child .ce-left .ce-gallery, .row_2col .col:last-child .ce-column {
      float: none; }
    .row_2col .col:last-child img {
      width: 60%;
      margin: 0px 20%; }
  .panel-group h4 a, .colMain .panel-group h4 a.collapsed:hover {
    font-size: 18px; }
  #sujet, #sujet.main {
    height: 350px; }
	 #sujet.uid_91 #title {
   	 background-position-y: 15px;
  	  background-size: 30%; }
  #sujet.main #button {
    height: 120px;
    bottom: -60px; }
  .slides {
    display: block; }
    .slides li {
      display: block !important;
      align-items: center;
      background-position-y: 8px !important; }
      .slides li div.sl_img {
        width: 100%;
        float: none;
        display: block;
        justify-content: flex-end; }
        .slides li div.sl_img .sl_cnt {
          max-width: 100%; }
          .slides li div.sl_img .sl_cnt img {
            width: 90%;
            margin: 0px auto; }
      .slides li div.sl_txt {
        width: 100%;
        float: none;
        display: block; }
        .slides li div.sl_txt .sl_cnt {
          max-width: 100%;
          padding: 30px 30px 40px 30px; }
          .slides li div.sl_txt .sl_cnt h4 {
            font-size: 34px; }
            .slides li div.sl_txt .sl_cnt h4 strong {
              font-size: 20px; }

	#sujet #layer #layerimg {
		background-position-x: -125px;
	}

	#sujet.main #produkt .produkt_1 {
		left: auto;
		right: 20px;
		bottom: -50px;
	}
	#sujet.main #produkt .produkt_1 a img {
		width: 250px;
	}
	.ce-row:last-child {
		margin-bottom: 30px;
	}
}

@media (max-width: 559px) {
  #box_footer ul li {
    float: none;
    padding-top: 5px;
    padding-bottom: 5px; }
  .cnt {
    padding-bottom: 50px; }

	#sujet.main #produkt .produkt_1 {
		left: auto;
		right: 15px;
		bottom: -50px;
	}
	#sujet.main #produkt .produkt_1 a img {
		width: 150px;
	}



	#c1422 .ce-left .ce-gallery {
		float:none;
	}
	#c1422 .ce-gallery img {
		display: inline;
	}

	#c1422 .ce-column {
		width: 100%;
		text-align: center;
	}


}

